﻿#language: ru

@labeling

Функционал: 001. Labeling. НСИ.

Сценарий: 001.1. Labeling. Настройки исполнения заказов
	
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я устанавливаю флаг 'Вести учет товаров организации'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 001.2. Labeling. Загрузка НСИ

	Дано Я загружаю общую НСИ

Сценарий: 001.3. Labeling. Завершение

	И Я закрыл все окна клиентского приложения